[Unit]

Description=Stare Novine Web
After=network-online.target
Wants=network-online.target systemd-networkd-wait-online.service

StartLimitIntervalSec=500
StartLimitBurst=5

[Service]
Restart=on-failure
RestartSec=5s
WorkingDirectory=/opt/starenovine/
ExecStart=/opt/starenovine/server

[Install]
WantedBy=multi-user.target
